@CHARSET "UTF-8";

.about-us{ background-color: #fff; }
.about-us .banner-div{ width: 100%; text-align: center; }
.about-us .banner-div>img{ width: 100%; }
.about-title{ margin: 42px auto 38px; text-align: center; }
.about-title h3{ position: relative; font-size: 22px; color: #333; width: 110px; margin: 0 auto; padding-left: 10px; }
.about-title h3:before{ content: ''; height: 44px; width: 4px; background: #1063F3; position: absolute; left: 0px; top: 0px; }
.about-title p{ font-size: 12px; color: #666666;  width: 110px; margin: 0 auto; padding-left: 17px; padding-top: 6px; text-align: left; }
/*.about-content{ padding-left: 50px; }*/
.about-content p{ width: 996px; font:16px/1.3 PingFangSC-Light,PingFang SC,Helvetica,Tahoma,Arial,Microsoft YaHei,Hiragino Sans GB,WenQuanYi Micro Hei,sans-serif; color: #666666; line-height: 39px; text-align: left; margin: 0 auto; text-indent: 2em; }
.office-img{ background: #F2F7FF; width: 100%; text-align: center; }
.office-img>img{ width: 1041px; }
.position-img{ width: 100%; height: 440px; background: #022EA4; text-align: center; }
.position-img .container-box{ position: relative; width: 1040px; margin: 0 auto; }
.position-img .container-box>img{ width: 898px; margin-top: 52px; margin-left: -120px; }
.position-img .introduction{ position: absolute; text-align: left; color: #fff; font-size: 12px; left: 700px; top: 270px; line-height: 17px; font-weight: 400; }
.position-img .introduction ul{ margin-top: 10px; }
.position-img .introduction ul li{ padding-left: 24px; line-height: 34px; }
.position-img .introduction ul li:nth-child(1) i{ position: absolute; left: 0; top: 33px; background: url(/resources/image/about_tel.png) no-repeat; width: 20px; height: 20px; display: inline-block; background-size: 20px 20px; background-position: 0px 0px; }
.position-img .introduction ul li:nth-child(2) i{ position: absolute; left: 0; top: 68px; background: url(/resources/image/about_email.png) no-repeat; width: 20px; height: 20px; display: inline-block; background-size: 20px 20px; background-position: 0px 0px; }
.position-img .introduction ul li:nth-child(3) i{ position: absolute; left: 0; top: 101px; background: url(/resources/image/about_qq.png) no-repeat; width: 20px; height: 20px; display: inline-block; background-size: 20px 20px; background-position: 0px 0px; }